* { padding:0; margin:0; border:0; outline:0;}

body {
	font-family: Arial, sans-serif;
	font-size: 0.9em;
	line-height: 1.3em;
	background-image: url(../imgs/bg.jpg);
}

h1, h2, h3 { color: #005a28; text-transform: uppercase; line-height: 1.3em; font-family:Arial, sans-serif; }
h1 { font-size: 1.5em; line-height: 2em; }
h2 { font-size: 1.3em; line-height: 1.2em; margin: 0 0 20px 0; }
h3 { font-size: 1.1em; line-height: 1.3em; margin: 5px 0 5px 0; }



/* Layout ---------------------------------- */
.clear { clear: both; height: 1px; }
.important { color: #005a28; }

#bg { position: fixed; }
#wrapper { position: relative; min-width: 960px;}

.inner { width: 960px; margin: 0 auto; }

#header .inner { height: 101px; width: 960px; background: #fff; position: relative;}
#slider .inner { height: 371px; width: 960px; /* overflow: hidden; */ position: relative;}

#main .inner { overflow: visible; position: relative; background: transparent url(../imgs/trans.png) repeat; padding-bottom: 70px; }

#content { overflow: visible; min-height: 500px; padding-top: 12px; margin-left: 235px; width: 725px; background: url(../imgs/dot_vertical3.png) 562px 0 repeat-y; }

#footer { position: fixed; bottom: 0px; width: 100%; min-width: 960px; }
#footer .inner { height: 50px; width: 960px; position: relative; }
#slider, #footer { background: #a4c12b url(../imgs/bg_slider.jpg) center top no-repeat; }





/* Shadows ---------------------------------- */
#header, #header .inner {
	box-shadow: inset 0 -5px 10px -5px #333;
}
#main, #main .inner, #navbar {
	box-shadow: inset 0 5px 10px -5px #333;
}
#footer {
	box-shadow: 0 5px 10px 5px #333;
}

.colset .img img, .text .images img, 
.csc-textpic-single-image img { 
	box-shadow: 5px 5px 10px -5px #333;
}




/* Specials ---------------------------------- */

#camp_navi {
	position: absolute;
	top: 56px;
	right: -85px;
	width: 234px;
	height: 294px;
	text-align: center;
}
#camp_navi a {
	transform: rotate(-7deg);
	-ms-transform: rotate(-7deg); /* IE 9 */
    -webkit-transform: rotate(-7deg); /* Chrome, Safari, Opera */
	padding-top: 22px;
	display: block;
	text-decoration: none;
	font-family: "Arial", sans-serif;
	font-style: italic;
	font-size: 16px;
	color: #007825;
    text-shadow: 0px 0px 10px #ffffff, 5px 0px 10px #ffffff, -5px 0px 10px #ffffff, 0 0px 20px #d3e19b
   
}
#camp_navi li {
	width: 235px;
	margin-left: 0px;
	margin-top: -20px;
	height: 69px;
	text-decoration: none;
	background-image: url(../imgs/Balken.png);
	display: block;
}

#schnupper { display: none; position: absolute; top: 5px; right: 100px; width: 143px; height: 142px; background: url(../imgs/schnupper_training.png);  }

#link_home, #link_renovia { display: block; position: absolute; top: 0px; height: 101px;  width: 315px; background: url(../imgs/logo.png) no-repeat; }
#link_renovia { width: 285px; right: 0px; background: url(../imgs/logo_renovia.png) no-repeat; }




/* Slider Header ------------------------------------- */
#slider ul { /*position: absolute; left: 0px;*/  }
#slider li img { display: block;  }
#slider li { list-style-type: none; position: relative; float: left; }
#slider li div {  position: absolute; bottom: 0px; width: 960px; background: url(../imgs/trans.png) repeat;}
#slider li p { padding: 20px; }

#slider_controls { width: 960px; position: absolute; top: -371px; height: 371px; }


/* Navi left ------------------------------------- */
#navbar { width: 235px; background: #005a28; position: absolute; left: 0px; top:0px; bottom: 0px; padding-bottom: 60px;   }
#navbar div { padding-bottom: 10px; }
#navbar ul { margin: 24px 20px 0px 20px; background: url(../imgs/dot_horizontal.png) left bottom repeat-x;}
#navbar li { list-style-type: none; background: url(../imgs/dot_horizontal.png) left top repeat-x; padding: 10px 0px; }
#navbar a { color: #fff; text-decoration: none; }


#navbar ul.submenu, #navbar .submenu li { background: none; }
#navbar ul.submenu { margin: 0px 0px 0px 10px; }
#navbar .submenu li { padding: 5px 0px 0px 0px;  }

#navbar .active a { color: #97b911; }
#navbar .active li a { color: #fff; }
#navbar .active li.active a { color: #97b911; }

#navbar a:hover { color: #97b911 !important; text-decoration: underline; }

#navmeta { display: none; }



/* Navi footer ------------------------------------- */
#navmeta_footer { margin-left: 235px; position: relative; overflow: auto; margin-top: 13px; }
#navmeta_footer li { float: left; list-style-type: none; padding: 6px 14px 8px 14px; background: url(../imgs/dot_vertical3.png) repeat-y; }
#navmeta_footer ul { display: inline-block; overflow: auto; background: url(../imgs/dot_vertical3.png) right 0px repeat-y; }
#navmeta_footer a { text-decoration : none; color: #97b911; }

#footer .fb { color: #fff; text-decoration: none; display: block; position: absolute; right: 0px; top: 0px; padding: 7px 37px 7px 0px; background: url(../imgs/facebook.png) right 0px no-repeat;}

#navmeta_footer a:hover { text-decoration: underline; }




/* Content css --------------------------------------- */
#content a { color: #005a28; text-decoration: none; font-weight: bold; background: url(../imgs/link_bg.png) 0 5px no-repeat; padding-left: 10px; margin-left: 8px; }
#content a:hover { text-decoration: underline; }
#content ul, #content ol { padding-bottom: 5px; }
#content li { margin: 0px 0px 5px 20px; }


.spacer { width: 725px; height: 5px; margin: 0px 0px 0px -22px; background: url(../imgs/dot_horizontal.png) 0px 2px repeat-x; }

.csc-default { padding: 10px 0px 0px 22px; }
.csc-default p { padding: 0px 0px 10px 0px; }

.colset { width: 560px; }
.colset .img { margin-bottom: 20px; }
.colset .cl { width: 285px; float: left; }
.colset .cl .csc-default { width: 240px; padding: 0px;}
.colset .cr { width: 275px; margin-left: 285px; }
.colset .cr .csc-default { width: 240px; padding: 0px;}

.text .content { float: left; width: 505px;}
.tx-powermail-pi1 { width: 505px; }

.text { overflow: visible; }
.text .images { margin-left: 555px; position: relative;  }
.text .images .img { margin-bottom: 10px; }



input, textarea { border: 1px solid #005a28; padding: 2px 5px; }
label { display: inline-block; width: 200px; }
.powermail_check_inner label { width: 90%; }
.tx_powermail_pi1_fieldwrap_html { margin-bottom: 10px; }
.powermail_text, textarea { width: 300px; }

fieldset > legend { display: none; }
.tx_powermail_pi1_fieldwrap_html_checkbox_title { display: none !important; }
#powermaildiv_uid21, #powermaildiv_uid22, #powermaildiv_uid23, #powermaildiv_uid24, 
#powermaildiv_uid26, #powermaildiv_uid27, #powermaildiv_uid28 { display: none; }
